.newsItem{
    clear: both;
    border-top: 1px dashed !important;
    padding-top: 10px !important;
}

.newsnavigation{
    width: 100%;
    height: 30px;
    background: #CCC;
}


.newstxtfour{
    color: #737373;
    font-size: 20px !important;
    font-weight: normal !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    margin: 10px 20px 10px 0px !important;
}

.newstxtthree{
    color: #000000;
    font-size: 90%;
    line-height: 1.25;
    margin-top: 10px;
    text-align: justify;
}

.newstxtone{
    font-style: oblique;
    font-size: 80%;
    color: #8c8c8d;
}

.newsItem h2{
    width: 100%;
    display: block;
    padding: 0 !important;
}

.newsItem img{
    float: right;
    width: 200px;
    height: auto;
    margin-left: 20px;
    border: 5px solid !important;
    border-color: #FFF !important;
}

.pdate{
    text-align: right !important;
    width: 100%;
    float: right;
    margin-top: 10px;
    font-style: italic;
}

.preadmore{
    width: 300px;
}

.newsItem p a, .newsItem p a:visited {
    background: #CCCCCC;
    color: #000;
    padding: 7px 13px 8px 13px;
    border-radius: 5px;
    text-decoration: none;
}

.newsItem p a:hover{
    background: #6e6e6e;
    color: #FFF;
}

.newsItem hr{
    height: 10px;
    background-color: #FFFFFF;
} 